﻿
/* CSS Document */
body {
margin:0 auto;
background:url(../../Resources/Images/Bodybg.jpg); background-repeat:repeat-x;
background-color:#f6f5f5;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
form {
}

input, textarea {
	padding: 2px 5px;
	border:1px solid #D6DADE;
	background:url(../Images/input_bg_tal.jpg);
	background-repeat:repeat-x;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2, h3, h4 {
	margin: 0;
}

h2, h3, h4 {
	margin-bottom: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F2F2F2;
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

p, ul, ol {
	margin-bottom: 1.5em;
	line-height: 170%;
	text-align: justify;
}

ul, ol {
	margin-left: 3em;
}

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt {
	float: left;
	width: 70px;
}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}

ul.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li {
	float: left;
	margin: 0 18px 18px 0;
}

ul.list2 li.nopad {
	margin-right: 0;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #FF5A00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

b, strong
{
font-weight:bold;
}
